/* ---------- AVATARCULT CSS ----------- */


/* GENERAL ( 1em = 16px ) */

body { font-size: 1em; font-family: arial, verdana, sans-serif; color:#000099; }

a { color: blue; text-decoration: none; }
a:hover, a:focus { color: #ee9900; cursor: pointer; }
h1 { text-align: left; font-size: 1em; font-weight: bold; color: #000099; }
hr { height: 0px; color: #ffcc33; } 
li, p { text-align: left; color: #000099; }
ol li { text-align: left; color: black; }
pre { line-height: 1.5em; font-size: 1em; font-family: courier, sans-serif; }


/* PAGE LAYOUT ( 64em = 1024px  41em = 656px; 22em = 352px ) */

#page { max-width: 64em; min-width: 13em; margin: 1em auto; }

#header { height:4.5em; }
#logo-pic { float:left; display: inline; margin-right:.5em; width: 32px; height: 66px; }
#head-txt { display: block; max-width: 18em; margin: 0 auto; padding-top: 1em; text-align:center; color: #ee9900; font-size: 1.1em; font-style: italic; font-weight: bold; }
#date { float:right; display: inline; font-size: .7em; }
.line, .line-sm { font-size: 0; border-top: 1px solid #ffcc33; }
.line-sm { width: 20%; margin-left: 40%; }


#menu { float:right; margin: .1em 0em .2em 1.5em; line-height: 2em; color: black; cursor: pointer; }
#menu a:hover { color: #ee9900; }
.close-menu { float:right; font-size:2em; color:red;}
.hamburger { font-size:1.5em; }
.hamburger:hover { color: #ee9900; }
#menu-inh { margin-top:-2.2em; padding:0 .4em .2em .4em; background:#ffffee; border: 1px solid silver; border-radius:.5em; }
.narrow-col { width:15em; column-width:15em; }

#inh { max-width: 41em; margin: 1em auto; padding: 0em 1.5em 2em 1.5em; line-height: 1.7em; text-align: justify; border: 0px solid silver; }
#inh a { text-decoration: none; }
#inh a:hover { color: #ee9900; }

#next, #previous { background-color: #f3fff3; line-height: 1.2em; }
#next { float: right; }

#ind { padding: 1em; text-align: left; background-color: #f9f9f9; } /* index */

#footer {max-width: 37em; margin: 0em auto 1em auto; padding:.5em; background-color: #f3f3f3; text-align: center; font-size: 11px; border-radius: 15px;}


/* CONTENT ELEMENTS */


.box-grijs { padding: 10px; background-color: #f9f9f9; border-radius:.5em; }
#box-gray, #box-gray1, #box-gray2, #box-gray3, #box-gray4 { padding: 10px; background-color: #f9f9f9; }

.box-green, .box-green2, .box-green3, .box-green4 { margin: auto; padding: 1em; color: black; background-color: #f9fff9; border: 1px solid green; border-radius:.5em; }
.box-green  { font-style: italic; }
.box-green, .box-green2 { width: 55%; line-height: 2.5em; text-align: center; }
.box-green3, .box-green4 { width: 90%; line-height: 1.7em; }
.box-green3 { text-align: center; }
.box-green4 { text-align: left; font-style: italic; }

.box-only { padding: 1em; text-align: left; color: black; border: 1px solid silver; border-radius:.5em; }
#box-only { padding: 1em; border: 1px solid silver; border-radius:.5em; }

.box-mini { padding: 0 5px; font-style: italic; border: 1px solid silver; border-radius:.5em; }


#box, #box-idiot1, #box-idiot2, #box-idiot3 { width: 90%; margin-left: 3%; padding: 15px 15px 0px 20px; color: black; font-style: italic;  font-size: 1em;  border: 1px solid silver; border-radius: 10px; }

#box-e { float: right; max-width: 35%; margin: .5em 0em 0.75em 1em; text-align: center; color: black; border: 1px solid silver; }  /* pic enemy */
.pic-e {max-width:100%; }

#box-p { float: right; max-width: 37%; margin: .5em 0em 0.75em 1em; text-align: center; border: 1px solid silver; }  /* div palmer */
#box-p2 { float: left; max-width: 37%; margin-right: .5em; }  /* div palmer2 */



#box-red { width: 80%; padding: 1em; margin-left: 8%; font-style: italic; border: 1px solid red; }

#box-red1 { width: 60%; margin: auto; padding: 1em; color: black; font-style: italic;  text-align: center;  background-color: #fff3f3; border: 1px solid red; border-radius: 10px;}

#box-red2 {                           padding: 1em; color: black;                                           background-color: #fff3f3; border: 1px solid red; border-radius: 10px; }

.centreer { margin: auto }


#box-right1, #box-right1b, #box-right2, #box-right3, #box-right4 { float: right; width: 33%; margin: 7px 0px 10px 25px; padding: 5px; border-top: 1px solid silver; border-bottom: 1px solid silver; text-align: center; font-size: 14px; font-style: italic; background-color: #f9f9f9; }
#box-right2, #box-right3, #box-right4 { text-align: left; line-height: 1.6em;  background-color: #ffffff; }

#box-wiz01, #box-wiz02, #box-wiz03, #box-wiz04, #box-wiz05, #box-wiz06, #box-wiz07, #box-wiz08, #box-wiz09, #box-wiz10, #box-wiz11 { padding: 10px 15px 0px 20px; color: black; font-style: italic;  background-color: #f9f9f9; border: 1px solid black; }
#box-wiz11 { font-style: normal; }


.clear { clear: both; }
.com { max-width: 25em; margin: auto; padding: 1em; text-align: left; color: black; background-color: #f9f9f9; border: 1px solid silver; border-radius:.5em; }
.breed { max-width: 40em; }
.zwart { color: black; }
.blanc { background-color: white; }
.blanc-center { text-align: center; background-color: white; }
.kwoot { text-align: left; font-size: 1em; font-style: italic; color: black; padding: 7px 7px 5px 10px; border: 1px solid silver; border-radius:.5em; }
.grijs { background-color: #f9f9f9; }

#com, #com1, #com2, #com3, #com4, #com5, #com6, #com7, #com8, #com9, #com10, #com11, #com12, #com13, #com14, #com15, #com16 { text-align: left; font-size: .9em; font-style: italic; color: black; padding: 7px 7px 5px 10px; border: 1px solid silver; border-radius:.5em; }
#com4, #com5, #com6, #com7, #com9, #com10, #com11, #com12, #com14, #com15, #com16 { background-color: #f9f9f9; }


/*
#com, #com1, #com2, #com3, #com4, #com5, #com6, #com7, #com8, #com9, #com10, #com11, #com12, #com13, #com14, #com15, #com16 { text-align: left; font-size: .9em; font-style: italic; color: black; padding: 7px 7px 5px 10px; border: 1px solid silver; border-radius:.5em; }
#com4, #com5, #com6, #com7, #com9, #com10, #com11, #com12, #com14, #com15, #com16 { background-color: #f9f9f9; }
*/


#cro { float: left; width: 103px; height: 148px; margin: 0px 0px 0px 0px; }
#dat { float: right; font-size: 8pt; margin-right: 5pt; line-height: 20pt; }
#dol { float: left; width: 105px; height: 105px; margin: 25px 0px 0px 0px; }

#kop01, #kop01a, #kop02, #kop03, #kop04, #kop05, #kop06, #kop07, #kop08, #kop09, #kop10, #kopthief { text-align: left; font-weight: bold; font-size: 1em; color: #000099; }
#kop01 img, #kop01a img, #kop02 img, #kopthief img { float: left; width: 32px; height: 32px; text-align: left; margin: 0px 10px 25px 0px; }
#kop01a img { margin-top: 7px; }
#kopthief img { margin-top: 4px; width: 31px; height: 16px; }
#kopje1, #kopje2, #kopje3, #kopje4, #kopje5, #kopje6, #kopje7, #kopje8 { text-align: center; font-weight: bold; color: #000099; }

#nom { float: right; width: 88px; height: 31px; margin: 0px 10px 0px 0px; border: 0px solid white; }
#ot3 { float: right; width: 250px; height: 416px; margin: 7px 0px 5px 20px; }

#pic-cross { float: right; width: 150px; height: 400px; text-align: center; margin-left: 30px; }
#pic-e { float: right; width: 229px; height: 312px; margin: 0px 0px 50px 30px; text-align: center; }


#pic-es {float: right; width: 194px; height: 158px; margin: 0px 0px 50px 30px; color: black; text-align: center;}
.pic-es { text-align: center; margin-bottom: 20px; color: black; }

#pic-hub { float: right; width: 301px; height: 80px; margin: 40px 0px 10px 0px; }
#pic-l { float: right; width: 283px; height: 301px; margin: 50px 0px 0px 0px; }
#pic-p {max-width:100%; } /* palmer */
#pic-psm { float: right; width: 72px; height: 112px; margin: 5px 0px 10px 25px; }



.sig { text-align: right; font-size: .9em; font-style: normal; color: #000099; }

#sig1, #sig1r, #sig2, #sig3, #sig4, #sig5, #sig6, #sig7, #sig8, #sig9, #sig10, #sig11, #sig12 { text-align: right; font-size: .9em; font-style: normal; }
#sig1r { margin-top: 5px; text-align: center; background-color: #ffeeee; }

.stamp { float: right; width: 80px; height: 59px; }



/*
#sig1, #sig1r, #sig1g, #sig2g, #sig3g, #sig2, #sig3, #sig4, #sig5, #sig6, #sig7, #sig8, #sig9, #sig10, #sig11, #sig12 { text-align: right; font-size: .9em; font-style: normal; }
#sig1r { margin-top: 5px; text-align: center; background-color: #ffeeee; }
#sig1g, #sig2g, #sig3g { background-color: #f9fff9; }
.stamp { float: right; width: 80px; height: 59px; }
*/



#tab { min-width:27em; text-align: left; font-size: .8em; }
#tab .cos1 { float: left; width: 8%; padding: 5px; }
#tab .cos2 { float: left; width: 40%; padding: 5px; }
#tab .cos3 { float: left; width: 19%; padding: 5px; }
#tab .cos4 { padding-top: 5px;  }

#tec { float: right; width: 68px; height: 148px; margin: 0px 0px 0px 0px; }


.behind { float: right; width: 59px; height: 54px; margin: 0px 0px 0px 20px; }
.bo, .bo-b, .bo-r { font-size: 1em; font-weight: bold; color: #000099; text-align: left; }
.bl ,.bo-b { color: black; }
.bo-r { color: #aa0000; }
.bo-r2 { line-height: 1.7em; font-size: .9em; color: #880000; }
.bob { float: right; width: 50px; height: 50px; margin: 0px 0px 10px 20px; }
.bodythetans { float: right; width: 250px; height: 207px; margin: 0px 0px 10px 30px; }
.atst, .aquarium, .bodythetan, .clacky, .deathstar img, .dyna, .entity, .ghost, .icon, .saucer, .scn, .tongue, .wizard, .wizhat { float: left; width: 32px; height: 32px; margin: 5px 13px 0px 0px; }
.entity-r {float: right; width: 32px; height: 32px; margin: 0px 0px 0px 10px; } 
.dollar { float: left; width: 52px; height: 47px; margin: 10px 20px 0px 0px; }
.et { float: left; width: 209px; height: 279px; margin: 5px 25px 10px 0px; }
.flo { float: left; width: 249px; height: 162px; margin: 10px 15px 10px 0px; }
.free { float: left; width: 48px; height: 48px; margin: 7px 23px 50px 0px; }
.grr1, .grr2, .grr3 { float: left; width: 42px; height: 16px; margin: 3px 10px 0px 0px; }
.honeysmith { float: right; width: 200px; height: 237px; padding: 10px 0px 15px 23px; }
.hypno { float: left; width: 60px; height: 54px; margin: 5px 15px 0px 0px; }
.icon, .entity {  margin: 0px 10px 0px 0px; }
.it { font-size: 1em; font-style: italic; color: #000099; }
.it-b { font-size: 1em; font-style: italic; color: black; }
.it-k { font-size: 11px; font-weight: bold; font-style: italic; color: #000099; background-color: #ffffcc; }
.integrity { float: right; width: 380px; height: 308px; margin: 7px 0px 20px 20px; }
.jeta { float: right; width: 99px; height: 106px; margin-top: 0px; }
.ldr { line-height: 20px;  font-size: 14px; color: #000099; }
.lol { float: left; width: 60px; height: 44px; margin: 5px 15px 0px 0px; }
.nom { float: right; width: 88px; height: 31px; margin: 5px 0px 5px 20px; }
.nurse { float: left; width: 58px; height: 58px; padding: 5px 13px 50px 0px; }

.palmer1 img { float: left; width: 229px; height: 312px; margin: 10px 30px 25px 0px; }
.palmer2 img { float: left; width: 223px; height: 236px; margin: 0px 23px 5px 0px; }

.pic-p, .pic-cross, .pic-es { color: black; }
.pic-hub { color: #880000; }
.p-nose-sm img { float: left; width: 32px; height: 49px; margin: 7px 13px 0px 0px; }
.q { float: right; margin-left: 20px; text-align: left; }
.red { color: red; }
.site-name { display:none; float:right; font-size:9pt; font-weight:bold; font-style:italic; line-height:11pt; }
.sm { font-size: .9em; color: black; }
.thi-1, .thi-2 { float: left; width: 31px; height: 16px; margin: 0px 10px 0px 0px; }
.ufo img { float: left; width: 35px; height: 17px; margin: 0px 10px 5px 0px; }
.undl { text-decoration: underline; color: #000099; }
.ug { border-bottom: 1px solid green }
.ur { border-bottom: 1px solid red}
.vic { float: right; width: 200px; height: 83px; margin: 5px 0px 0px 25px; }
.zwart { color: black; }


/* LAYOUT SMALL SCREENS  width: 22em = 320px  */

@media only screen and (max-width: 20em) {  #inh {padding: 0em .5em 1em .5em; }  }